New Search

Multiple vulnerabilities on Adobe Media Encoder versions 13.1 and earlier

oval:org.cisecurity:def:8938

Adobe Media Encoder versions 13.1 and earlier have an out-of-bounds read vulnerability. Successful exploitation could lead to information disclosure. (CVE-2019-8241 CVE-2019-8242 CVE-2019-8243 CVE-2019-8244) Adobe Media Encoder versions 13.1 and earlier have an out-of-bounds write vulnerability. Successful exploitation could lead to arbitrary code execution. (CVE-2019-8246)

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2016
  • Microsoft Windows 10
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2019
Class:
vulnerability
Reference(s):
  • APSB19-52
  • CVE-2019-8241
  • CVE-2019-8242
  • CVE-2019-8243
  • CVE-2019-8244
  • CVE-2019-8246
Product(s):
  • Adobe Media Encoder